# dev stage
dev:deploy:
  stage: deploy
  extends:
    - .helm_job_deploy
    - .dev-env
  environment:
    name: dev
    on_stop: dev:destroy

dev:destroy:
  stage: deploy
  extends:
    - .helm_job_destroy
    - .dev-env
  when: manual
  environment:
    name: dev
    action: stop


dev:rollback:
  stage: deploy
  extends:
    - .helm_job_rollback
    - .dev-env
  environment:
    name: dev
    action: stop
  when: manual

